<DIALOG Name="Win_GuildBattleHistory_Sub" Width="650" Height="50" CanMove="false">
	<EDIT Name="Edi_Bg" Width="650" Height="50" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_Invite" x="535" y="12" Width="89" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Пригласить" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Txt_Declaration" x="480" y="16" Align="1">
		<Text String="宣战中" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<LABEL Name="Txt_Site" x="288" y="16">
		<Text String="龙战之野" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="101" y="16">
		<Text String="2017年2月28日20：30" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<LABEL Name="Txt_GuildName" x="6" y="16">
		<Text String="帮派名称最长九个字" FontName="方正隶二简体" FontSize="10" Bold="true" Color="250,250,210,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Edi_Cutoff" y="48" Width="650" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Share" x="535" y="12" Width="89" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Поделиться" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
